### Name: hgu95ePROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: hgu95ePROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hgu95ePROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



